glab(1)

NAME
glab-runner-controller-delete - Delete a runner controller. (EXPERIMENTAL)

SYNOPSIS
glab runner-controller delete [flags]

DESCRIPTION
Prompts for confirmation before deletion. Use --force to skip the confirmation prompt in non-interactive contexts.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS
-f, --force[=false]
    Skip confirmation prompt.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # Delete a runner controller (with confirmation prompt)
    glab runner-controller delete 42
    # Delete a runner controller without confirmation
    glab runner-controller delete 42 --force

SEE ALSO
glab-runner-controller(1)